/** Shopify CDN: Minification failed

Line 97:1 Unexpected "}"

**/
.side-cart-drawer.hero_canvas.act_opened{
    right: 0px;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
.side-cart-drawer.hero_canvas{
    max-width: 381px;
    height: 100dvh;
    -webkit-transform: translateX(104%);
    transform: translateX(100%);
    top: 0;
    right: 0;
}
.side-cart-drawer.hero_canvas .cms-bottom-group{
    padding: 20px 24px 10px 20px;
}
.hero_canvas .js-cart-inner .list-item .product-item .info{
    flex-direction: column;
    align-items: flex-start;
}
span.drawer_coun {
    font-size: 15px;
    font-weight: 900;
    line-height: 20px;
    margin-top: 5px;
}
h5.cart-vendore , h5.cart-sku{
    font-size: 12px;
    font-weight: 300;
    color: #0009;
    line-height: 20px;
}
.number.price span {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 400;
    line-height: 16.44px;
    text-align: left;
}
span.sm_txt {
    font-family: 'Raleway';
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
    color: #000000;
}
.hero_canvas .cms-bottom-group .cms-group-button{
    margin-top: 9px;
    border-top: 1px solid #D9D9D9;
    padding-top: 20px;
}
.info {
    display: flex;
    align-items: flex-start;
}
.custom-cart {
    flex: 0 50%;
}

.product-item-qty {
    flex: 0 30%;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.number.price {
    margin: 0 auto;
}
p.error_messge {
    color: red;
    display: block;
    width: 100%;
    margin-top: 10px;
}

.loading-div{
  display:none;
  border: 7px solid #f3f3f3; /* Light grey */
  border-top: 7px solid #000000;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  animation: spin 2s linear infinite;
  margin:5px;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}}

@media only screen and (min-width: 320px) and (max-width: 767px) {

.info {
    display: block !important;
}

.quantity-item {
    float: left;
    /* width: 39%; */
}
.hero_canvas .js-cart-inner .list-item .product-item .info {
    padding-right: 20px !important;
}
}

